View Issue Details

IDProjectCategoryView StatusLast Update
0000020PhotoToFilmBugpublic2006-03-16 23:21
Reporterhannibalstgt Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5.1 
Summary0000020: Reload saved file
DescriptionIf an empty saved file ( I call it „.p2f“ file) is loaded (a file that just contains ;Sound= and ;Output= ) a null index error message appears. The diagnosis should be more detailed and a more meaningful message should be presented to the user.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-25 10:26 hannibalstgt New Issue
2006-02-25 10:26 hannibalstgt File Added: Null_Index.jpg
2006-02-25 10:53 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-25 10:53 Kyle_Katarn Status new => confirmed
2006-02-26 21:34 Kyle_Katarn Status confirmed => resolved
2006-02-26 21:34 Kyle_Katarn Resolution open => fixed
2006-03-16 12:06 Kyle_Katarn Status resolved => new
2006-03-16 12:06 Kyle_Katarn Status new => resolved
2006-03-16 12:06 Kyle_Katarn Fixed in Version => 2.5.1
2006-03-16 23:21 Kyle_Katarn Category => Bug